# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Jun 28 20:14:49 UTC 2016
pkgname = wordpress
pkgver = 4.5.3-1
pkgdesc = Blog tool and publishing platform
url = http://wordpress.org/
builddate = 1467144889
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 22446080
arch = any
license = GPL
depend = php
optdepend = apache: Web server to run wordpress
optdepend = nginx: Web server to run wordpress
optdepend = cherokee: Lightweight Web server to run wordpress
optdepend = mysql: Database server
